How to install libfxt-dev on Debian Unstable (Sid)